﻿body {
    margin: 0px;
    padding: 0px;
    background-color: #7b7b7b;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 80%;
    color: #555555;
}
a,a:visited {
    color: #52214A;
    text-decoration: none;
}
a:hover {
    color: #52214A;
    text-decoration: none;
    background-color: #d8e2ed;
}

ul {
    list-style-type: square;
}
div.hr {
    width: 100%;
    height: 0px;
    overflow: auto;
    border-top: 4px #e1e0e0 solid;
}
p {
    margin: 5px 0px;
    line-height: 1.3em;
}
h1 {
    font-size: 130%;
    font-weight: normal;
    color: #52524C;
    text-transform: uppercase;
}
h2 {
    font-size: 125%;
    font-weight: bold;
}
h3 {
    font-size: 120%;
    font-weight: bold;
    color: #52524C;
}
h4 {
    font-size: 115%;
    font-weight: bold;
}
h5 {
    color: #52524C;
    font-size: 110%;
    font-weight: bold;
}
h6 {
    font-size: 105%;
    font-weight: bold;
}

dl {
    margin: 5px 0px;
}
dt {
    /*font-weight: bold;
    margin: 5px 0px;*/
    float: left;
    clear: both;
}
dd {/*margin: 5px 0px;*/
    float: left;
}

table {
    margin: 5px 0px;
    clear: both;
    border-collapse: collapse;
    border: 2px #F2F1EE solid;
}
th, td {
    border: 1px #F2F1EE solid;
    padding: 4px;
}

table caption{
    font-size: 120%;
    font-weight: bold;
    color: #52524C;
}
a#logoReserveForces {
    float: left;
    padding: 0px;
    width: 335px;
    height: 58px;
    background: transparent url(../../images/logoreserveforces.gif) no-repeat;
    display: block;
    overflow: hidden;
    line-height: 200px;
}
a#logoReserveForces:hover {
    border-bottom: 0px transparent solid;
}
a#logoNZDF {
    float: right;
    padding: 0px;
    width: 192px;
    height: 58px;
    background: transparent url(../../images/logonzdf.gif) no-repeat;
    display: block;
    overflow: hidden;
    line-height: 200px;
}
a#logoNZDF:hover {
    border-bottom: 0px transparent solid;
}
a.title,
a:visited.title 
{
    border-top: 5px #e1e0e0 solid;
	display: block;
    padding: 8px 14px;
    font-weight: bold;
    background-color: white;
}
a:hover.title 
{
    background-color: white;
    text-decoration: underline;
    border-bottom: none;
}

div.greyBorder a,
div.greyBorder a:hover {
    border-bottom: 0px transparent solid;
}
.itemWrapper h6 {
    font-size: 140%;
    font-weight: bolder;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

#contentWrapper h1 {
    font-size: 200%;
    font-weight: normal;
    color: #52524C;
    margin-top: 5px;
    margin-bottom: 3px;
    padding-bottom: 6px;
    border-bottom: 1px #999999 dotted;
}*+html #contentWrapper h1 {
    margin-top: 5px;
}
#contentWrapper h2 {
    font-size: 170%;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-bottom: 0px;
}
#contentWrapper h3 {
    padding-bottom: 10px;
    border-bottom: 1px #999999 dotted;
    font-size: 150%;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #52524C;
}
#contentWrapper ol,
#contentWrapper ul {
    line-height: 150%;
    margin-left: 0px;
    padding-left: 20px;
}
#contentWrapper ol li,
#contentWrapper ul li {
    padding-left: 20px;
}
#rightPaneWrapper .img-shadow {
	background: url(../../images/shadow.png) no-repeat bottom right;
	position: relative;
	padding-top: 7px;
	padding-bottom: 9px;
	overflow: auto;
}*html #rightPaneWrapper .img-shadow {
    background-image: none !important;
    border: 0px transparent solid;
}


#searchWrapper input.searchText {
    width: 120px;
    height: 18px;
    margin: 0px;
    padding: 0px;
    padding-top: 2px;
    border: 0px;
    font-size: 90%;
    margin-bottom: 5px;
    background: transparent url(../../images/bgsearchtext.gif) no-repeat;
}
#searchWrapper input.searchButton {
    width: 53px;
    background-color: #e1e0e0;
    color: #52214A;
    border: none;
}

#rightPaneWrapper h3 {
    color: #52524C;
    margin: 0px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px #999999 dotted;
    font-size: 150%;
    font-weight: normal;
}

#footerWrapper {
	width: 100%;
float: left;
}

#footerWrapper ul {
    margin: 0px;
    padding: 11px 10px 0px 10px;
    list-style-type: none;
    height: 24px;

}
#footerWrapper ul li {
    float: left;
}
#footerWrapper ul li a,
#footerWrapper ul li a:visited {
    color: #cccccc;
    padding: 0px 10px;
    border-left: 1px #666666 solid;
}
#footerWrapper ul li a:hover {
    border-bottom: 0px transparent solid;
    background-color: Transparent;
    text-decoration: underline;
}
#footerWrapper ul li.firstItem a,
#footerWrapper ul li.firstItem a:visited {
    border-left: 0px transparent solid;
}

#footerWrapper a#logoNZGovt {
    float: right;
    width: 148px;
    height: 30px;
    margin-top: -38px;
    margin-right: 10px;
    padding: 0px !important;
    background: transparent url(../../images/logonzgovt.gif) no-repeat;
    display: block;
    overflow: hidden;
    line-height: 100px;
    border-left: 0px solid transparent !important;
}

.gallery {
	height: 1%;
}

.gallery a {
	border: none;
}

.contentImage {
	border:1px dotted #999999;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	text-align:center;
	width:227px;
}

.gallery .row {
	float:left;
	width:100%;
}

.gallery .paging  {
	background:#F2F1EE;
	padding: 4px;
	font-size: 1.2em;
	margin-bottom: 10px;
	margin-top: 10px;
	float: left;
	width: 100%;
}

.gallery .paging .image-num {
	float: left;
	line-height: 1.6em;
}

.gallery .paging .pages {
	float: right;
}

.gallery .paging .pages span a, .gallery .paging .pages span span {
	line-height: 1.6em;
	padding-left: 4px;
	padding-right: 4px;
	
}

.gallery .paging .pages span span {
}